

# https://pub.dev/packages/oauth2

# Used by many: https://pub.dev/packages?q=dependency%3Aoauth2&sort=updated

# good users:
# https://github.com/rinukkusu/spotify-dart


include ./../../root.mk

LIB_NAME=		MUI
LIB=			github.com/stasbar/$(LIB_NAME)

# flu-web-run
this-flu-web-run:
	cd $(LIB_FSPATH)/flutter/warehouser && flutter run -d chrome

